#loginPopup, #registerPopup, #favouriteloginPopup, #lostpassPopup, #resetPopup {
     font-weight: bold;
}
 body .none_here{
     display:none;
}
 .login_head_html {
     background: #19232d;
     border-top: 1px #19232d solid;
     border-bottom: 1px #19232d solid;
     padding: 10px;
     color: white;
     font-size: 16px;
     font-family: sans-serif !important;
     text-transform: uppercase;
}
 h3.without_logeddin {
     text-align: center;
     display: block;
     font-size: 20px;
     font-family: "Open Sans", Arial, sans-serif;
}
 .heading_sec_ppt h1,.heading_sec_ppt h2, .heading_sec_ppt h3, .heading_sec_ppt h4, .heading_sec_ppt h5, .heading_sec_ppt h6 {
     font-family: "Open Sans", Arial, sans-serif;
}
 .login_input_html {
     padding: 20px;
}
 .success_login {
     color: green;
     font-size: 17px;
     line-height: 20px;
}
 .error_login {
     color: red;
     padding: 5px;
     font-size: 17px;
}
 .fancybox-inner * {
     box-sizing: border-box;
}
 .the_row {
     width: 48%;
     margin-bottom: 20px;
     display: block;
     text-align: center;
     min-height: auto;
     float: left;
     margin-right: 4%;
}
 .div_wrap .the_row:last-child {
     margin-right: 0;
}
 .the_row input{
     margin: auto;
     padding: 10px;
     width: 100%;
     font-size: 14px;
}
 .the_row input {
     border: 1px solid #bfbfbf;
     box-sizing: border-box;
}
 .mtop_register {
     margin: 25px 0;
}
 body .full_width {
     width: 100%;
     margin-bottom: 20px;
}
 .div_wrap:after, .div_wrap:before {
     display: block;
    content: '';
}
 .div_wrap:after {
     clear: both;
}
 .clear{
     clear: both;
}
 .default_cta1:hover{
     color: #fff;
}
 .default_cta1 {
     padding: 12px 20px;
     background: transparent;
     color: #19232d;
     text-decoration: none;
     position: relative;
     border: 1px solid #190d63;
     font-size: 20px;
     line-height: 28px;
     display: inline-block;
     font-weight: 500;
}
 .default_cta1:before {
     content: '';
     display: block;
     position: absolute;
     bottom: 0;
     left: 0;
     top: 0;
     right: 0;
     height: 100%;
     width: 100%;
     background-color: #19232d;
     transform-origin: top center;
     transform: scaleY(0);
     transition: color 0.1s,transform 0.2s ease-out;
     z-index: 2;
}
 .default_cta1:hover:before {
     transform: scaleY(1);
     transform-origin: bottom center;
}
 .default_btn:hover {
     color: #fff;
        background: #19232d;
    border-color: #19232d;
}
 .default_btn {
        max-width: 200px;
}
 .full_width.text-left {
     text-align: left;
}
 body .full_width input {
     width: 100%;
}
 body .invalid_field {
     border-color: red;
}
 .ppt_slides{
     padding: 100px 0;
}
 .ppt_slides .item img {
     max-width: 500px;
     margin: auto;
     max-height: 300px;
}
 .top_bar {
     margin: 0 0 42px;
}
 .top_bar h1 {
     font-size: 25px;
     line-height: 35px;
}
 .resp-tabs-container {
     height: auto;
}
 li.resp-tab-active {
     border-color: #000 !important;
}
 .ppt_design .col-md-12.col-sm-12.col-xs-12 {
     width: 100%;
     float: none;
}
 .ppt_design .text-center {
     text-align: center;
}
 .without_logged_in h2 {
     margin: 0 0 30px;
}
 .without_logged_in .default_btn {
     padding: 10px 13px;
     box-sizing: border-box;
     text-decoration: none;
}
 .add_ppt_form input[type='text'],.add_ppt_form input[type='file'] {
     width: 100%;
     box-sizing: border-box;
}
 .add_ppt_form table {
     width: 100%;
}
 .ppt_table_wrap table tr td img {
     width: 50px;
     height: 50px;
}
 .ppt_table_wrap table tr td {
     vertical-align: middle;
}
 .ppt_table_wrap table tr td a {
     display: inline-block;
     padding: 4px 10px;
     background: #000;
     color: #fff;
     font-size: 12px;
     line-height: 16px;
     text-decoration: none;
}
 .ppt_table_wrap table tr td a.delete_ppt{
     background: #a31e1e;
}
 .ppt_table_wrap table tr td a.trash_ppt{
     background: #bb6ebc;
}
 .ppt_table_wrap table tr td a:hover {
     opacity: .7;
}
 .img_sec.smartcat-uploader img {
     width: 100%;
}
 a.smartcat-upload {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     z-index: 1;
     opacity: 0;
}
 .img_sec.smartcat-uploader {
     border: 2px dashed #E98325;
     padding: 10px;
     background: #fdfdfd;
     position: relative;
}
 body .column, body .row [class*="col-"] {
     padding-left: 15px;
     padding-right: 15px;
}
 body .row {
     margin: 0 -15px;
}
 .form_right_section label {
     display: block;
     text-align: left;
     font-size: 14px;
     line-height: 20px;
     margin: 0 0 5px;
}
 .the_row select {
     width: 100%;
}
 .fstElement {
     width: 100%;
     font-size: 12px;
     line-height: 15px;
}
 .fstMultipleMode .fstControls {
     width: 100%;
     border: none;
     padding: 0;
     height: auto;
     box-shadow: none;
}
 .fstMultipleMode .fstQueryInputExpanded {
     border: none;
     font-size: 16px;
     line-height: 22px;
     box-shadow: none;
     margin: 0;
}
 .fstElement.fstMultipleMode.fstActive.fstResultsOpened.fstNoneSelected {
     display: block;
     box-shadow: none;
}
 .img_sec.smartcat-uploader iframe {
     width: 100%;
     height: 250px;
}
 .img_sec.smartcat-uploader.error_class {
     border-color: red;
}
 .edit_cls{
     margin-right: 10px;
}
 .fstResultItem {
     display: inline-block;
     font-size: 15px;
}
 .non_login {
     text-align: center;
}
 .heading_sec_ppt, .ppt_sec_details {
     margin-bottom: 30px;
}
 .ppt_sec_details{
}
 .left_ppt_img {
     padding: 5px;
     box-sizing: border-box;
     border: 1px solid #ededed;
}
 .cats_ppt.mb30 {
     margin-bottom: 5px;
}
 .head_sidebar{
     text-align: center;
}
 .sidebar_ppt_sec:after {
     clear: both;
}
 .sidebar_ppt_sec:after, .sidebar_ppt_sec:before {
     display: block;
     content: '';
}
 .right_ppt_details {
     display: block;
     padding: 10px 0 0 160px;
}
 a.default_btn.custom_green {
     display: block;
     text-align: center;
     max-width: 100px;
     margin: auto;
     padding: 5px;
     background: #1ac61a;
     color: #fff;
     border-color: #1ac61a;
}
 input.default_btn.custom_green {
     text-align: center;
     padding: 5px;
     background: #1ac61a;
     color: #fff;
     border-color: #1ac61a;
}
 .left_ppt_img iframe {
     width: 100%;
     height: 200px;
}
 .sidebar_ppt_sec h3 {
     font-size: 16px;
     line-height: 22px;
     text-transform: capitalize;
     font-family: "Open Sans", Arial, sans-serif;
}
 .ta_ppt_list_wrap .left_ppt_img {
     margin-bottom: 10px;
}
 .col-6.text-right {
     text-align: right;
}
 .sidebar_ppt_sec {
     margin: 0 0 10px;
}
 .sidebar_ppt_sec h3 a{
    text-decoration: none;
}
 .mb30{
    margin-bottom: 5px;
}
 .save_ppt_wrap {
     text-align: right;
}
 .cats_ppt.mb30 label {
     color: #db0b0b;
}
 .cats_ppt.mb30 a {
     color: #db0b0b;
}
 .single-itppt .col-md-8 {
     width: 80%;
     float: left;
}
 .single-itppt .col-md-4 {
     width: 20%;
}
 .mb30{
    margin-bottom: 30px;
}
 .save_ppt_wrap a {
     max-width: 250px;
     text-align: center;
     text-decoration: none;
     padding: 5px;
}
 .tags_wrap label {
     max-width: 100px;
     font-size: 13px;
     line-height: 17px;
     margin-right: 15px;
     font-weight: bold;
}
 .tags_wrap a {
     display: inline-block;
     font-size: 12px;
     line-height: 16px;
     color: #19232d;
     padding: 0 2px;
     border-radius: 5px;
     margin-right: 5px;
}
 .ta_ppt_wrap .col-md-6 {
     width: 50%;
}
 .tags_wrap a:hover {
     opacity: .7;
}
 .col-4 .default_btn {
     text-align: center;
     display: block;
     max-width: 150px;
     padding: 5px;
     margin: auto;
}
 .ta_ppt_list_wrap .left_ppt_img {
     max-width: 100%;
     padding: 5px;
     float: left;
     box-sizing: border-box;
     border: 1px solid #ededed;
}
 .ta_ppt_list_wrap .right_ppt_details {
     padding: 0 0 0 5px;
}
/* new design */
 .ppt_wrap_here {
     padding: 25px;
     border: 1px solid #eeeeee;
}
 .pics_here {
     margin: 0 0 10px;
}
 .profile_wrap h3 {
     font-size: 16px;
     line-height: 20px;
     margin: 0 0 10px;
     text-transform: capitalize;
}
 .profile_wrap h5 {
     font-size: 14px;
     line-height: 20px;
     margin: 0 0 10px;
}
 a.common_btn {
     background: #2f84d7;
     color: #fff;
     font-size: 14px;
     line-height: 20px;
     display: inline-block;
     padding: 5px 20px;
     text-decoration: none;
     border-radius: 4px;
}
 a.common_btn:hover {
     opacity: .7;
    text-decoration: none;
}
 .profile_wrap {
     padding: 20px;
     border: 1px solid #eeeeee;
}
 .bullet_wrap {
     margin: 0 0 10px;
}
 .ppt_wrap_here .col-md-5 {
     width: 40%;
}
 .ppt_wrap_here .col-md-7 {
     width: 60%;
}
 .view_ppt_wrap {
     margin: 0 0 30px;
}
 .googleSlideshow{
     width: 100%;
     position: relative;
     padding: 10px;
     border: 1px solid #ececec;
}
 .googleSlideshow iframe{
     width: 100%;
}
 .googleSlideshow .WACStatusBarContainer {
     background-color: #fff !important;
     display: none !important;
}
 .googleSlideshow iframe:hover {
     border: none;
}
 .control_action {
     margin: 15px 0 0;
    text-align: center;
}
 body .green{
     background: #099822;
}
 body .red{
     background: #f04953;
}
 .ppt_table_wrap .col-md-4:nth-child(3n+1) {
     clear: both;
}
 .deleted_cls .googleSlideshow:after {
     position: absolute;
     left: 0;
     right: 0;
     bottom: 0;
     top: 0;
     background: #ffffffc2;
     content: '';
     z-index: 999;
}
 .ppt_table_wrap .row:after {
     clear: both;
}
 .ppt_table_wrap .row:after, .ppt_table_wrap .row:before {
     content: '';
     display: block;
}
 .ppt_design * {
     box-sizing: border-box;
}
 .ppt_wrap_here .row:before, .ppt_wrap_here .row:after {
     content: '';
     display: block;
}
 .ppt_wrap_here .row:after {
     clear: both;
}
 .my_setting_sec .col-md-9 {
     width: 70%;
}
 .my_setting_sec .col-md-3 {
     width: 30%;
}
 .ppt_design .col-md-4 {
     width: 33.33%;
     float: left;
}
 body .related_ppt .row {
     margin: 0 -5px;
}
 body .related_ppt .col-md-4 {
     padding: 0 5px;
}
 .related_ppt .col-md-12 {
     width: 100%;
     float: none;
     margin: 0 0 25px;
}
 .col-md-4.create_ppt {
     text-align: center;
}
 .col-md-4.create_ppt .googleSlideshow {
     height: 226px;
     position: relative;
}
 .col-md-4.create_ppt .googleSlideshow img {
     position: absolute;
     left: 0;
     right: 0;
     margin: auto;
     top: 50%;
     margin-top: -63px;
}
 .view_all_ppt {
     margin: 20px 0 0;
     text-align: right;
     font-size: 14px;
     line-height: 20px;
     text-decoration: underline;
}
 .col-md-4.col-sm-4.col-xs-4.text-center.create_ppt {
     margin: auto;
     float: none;
}
 ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
     text-transform: capitalize;
}
 ::-moz-placeholder {
    /* Firefox 19+ */
     text-transform: capitalize;
}
 :-ms-input-placeholder {
    /* IE 10+ */
     text-transform: capitalize;
}
 :-moz-placeholder {
    /* Firefox 18- */
     text-transform: capitalize;
}
 .blurry_icon{
     font-size: 15px;
     text-transform: capitalize;
     line-height: 20px;
     background: #000;
     color: #fff;
     padding: 8px 30px;
     display: inline-block;
     box-sizing: border-box;
     opacity: .5;
     pointer-events: none;
}
 .the_row .g-recaptcha.error {
     border: 1px solid red;
}
 .cat_section .row:after, .cat_section .row:before {
     content: '';
     display: block;
}
 .cat_section .row:after {
     clear: both;
}
 .head_sec h4 {
     font-size: 20px;
     line-height: 30px;
     margin: 0 0 15px;
     font-family: "Open Sans", Arial, sans-serif;
}
 .cat_section {
     margin: 0 0 25px;
     padding: 10px;
     border: 1px solid #ededed;
}
 .ta_ppt_list_wrap .left_ppt_img {
     float: none;
}
/* new css */
 #page_content_wrapper p, #page_content_wrapper ul li, #page_content_wrapper ol li {
     font-size: 15px;
     line-height: 25px;
}
 .one_half iframe {
     width: 100%;
}
 .one_half {
     margin-right: 3%;
     margin-bottom: 25px;
}
 .one_half.last {
     margin-right: 0;
}
 #menu_wrapper .nav ul li a, #menu_wrapper div .nav li a{
     padding: 38px 12px 15px 12px;
}
 .custom_row * {
     box-sizing: border-box;
}
 .custom_row {
     margin: 0 -15px;
}
 .custom_row .col_md_3 {
     width: 30%;
     float: left;
     padding: 0 15px;
	 display:none;
}
 .custom_row .col_md_6 {
     width: 40%;
     float: left;
}
 .custom_row .col_md_8{
     width:100%;float:none;padding:0 15px;
     margin: 0 auto;
}
 .clearfix:after, .clearfix:before {
     content: '';
     display: block;
}
 .clearfix:after {
     clear: both;
}
 .sec_start .box_sec {
     padding: 10px;
     border: 1px solid #fff;
     margin-bottom: 25px;
}
 #page_content_wrapper .sec_start ul {
     padding: 0;
     margin: 0;
     list-style: none;
}
 #page_content_wrapper .sec_start ul li {
     font-size: 13px;
     line-height: 20px;
    opacity: 0;
     margin-bottom: 2px;
}
 #page_content_wrapper .sec_start ul li:last-child {
     margin-bottom: 0;
}
 .box_sec h3 {
     font-size: 16px;
     line-height: 25px;
     font-weight: bold;
     margin: 0 0 10px;
}
div#menu_wrapper:after, div#menu_wrapper:before {
     content: '';
     display: block;
}
div#menu_wrapper:after {
     clear: both;
}
#menu_wrapper {
     width: 1040px;
}
#page_content_wrapper .inner:after, #page_content_wrapper .inner:before {
     content: '';
     display: block;
}
#page_content_wrapper .inner:after {
     clear: both;
}
#page_content_wrapper .inner {
     width: 100%;
}
#page_content_wrapper, .page_content_wrapper {
     width: 1024px;
}
#page_content_wrapper .inner .sidebar_content.full_width {
     width: 100%;
     box-sizing: border-box;
}
.top_bar{
  background: #0000003d;
     height: 100px;
}
.custom_row .col_md_6 {
    width: 100%;
    float: none;
    padding: 0 15px;
}
@media (max-width: 767px) {
     .custom_row .col_md_3 , .custom_row .col_md_6{
        width:100%;
    }
}
